// Auth
export const AUTH_NAVIGATOR = 'AUTH_NAVIGATOR';
export const LOGIN = 'LOGIN';
export const LOGOUT = 'LOGOUT';
export const REGISTER = 'REGISTER';
// Mnemonic
export const MNEMONIC_NAVIGATOR = 'MNEMONIC_NAVIGATOR';
export const INIT_MNEMONIC = 'INIT_MNEMONIC';
export const CONFIRM_MNEMONIC = 'CONFIRM_MNEMONIC';
// INIT
export const INIT_NAVIGATOR = 'INIT_NAVIGATOR';
// Home
export const HOME_NAVIGATOR = 'HOME_NAVIGATOR';
// TAB
export const TAB_NAVIGATOR = 'TAB_NAVIGATOR';
// WALLET
export const WALLET_NAVIGATOR = 'WALLET_NAVIGATOR';
export const WALLETS = 'WALLETS';
export const WALLET_DETAIL = 'WALLET_DETAIL';
// TRANSFER
export const TRANSFER = 'TRANSFER';
// TRANSACTION
export const TRANSACTION_NAVIGATOR = 'TRANSACTION_NAVIGATOR';
export const TRANSACTION = 'TRANSACTION';
export const TRANSACTION_SEND_NAVIGATOR = 'TRANSACTION_SEND_NAVIGATOR';
export const TRANSACTION_SEND_FORM = 'TRANSACTION_SEND_FORM';
export const TRANSACTION_GAS_FORM = 'TRANSACTION_GAS_FORM';
// Setting
export const SETTING_NAVIGATOR = 'SETTING_NAVIGATOR';
export const SETTING = 'SETTING';
export const SETTING_NETWORK = 'SETTING_NETWORK';
export const SETTING_NETWORK_LIST = 'SETTING_NETWORK_LIST';
export const SETTING_NETWORK_FORM = 'SETTING_NETWORK_FORM';
